Page MenuHomeFreeBSD

databases/grass7: Fix build with NLS knob turned off
ClosedPublic

Authored by jrm on Jun 15 2020, 9:25 PM.

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 31724
Build 29292: arc lint + arc unit

Event Timeline

jrm requested review of this revision.Jun 15 2020, 9:25 PM
jrm created this revision.
jrm retitled this revision from databases/grass7: Fix build with NLS knob turned off Build before: http://pkg.awarnach.mathstat.dal.ca/data/12amd64-default/2020-06-14_16h34m06s/logs/errors/grass7-7.8.2_2.log Build after: http://pkg.awarnach.mathstat.dal.ca/data/12amd64... to databases/grass7: Fix build with NLS knob turned off.Jun 15 2020, 9:26 PM
jrm edited the summary of this revision. (Show Details)
lbartoletti accepted this revision.Jun 17 2020, 6:28 AM

Thanks!

This revision is now accepted and ready to land.Jun 17 2020, 6:28 AM
jrm closed this revision.Jun 18 2020, 1:36 AM